RKPINCTRL(4)

NAME
rkpinctrl - Rockchip pin multiplexing

SYNOPSIS
rkpinctrl* at fdt?

DESCRIPTION
The rkpinctrl driver uses pin control data from the device tree to select one of multiple possible roles available for pins on Rockchip SoCs.

SEE ALSO
intro(4)

HISTORY
The rkpinctrl device driver first appeared in OpenBSD 6.2.

AUTHORS
-nosplit The rkpinctrl driver was written by Mark Kettenis <kettenis@openbsd.org>.